.contact-item-text > span.box {
  display: flex;
}
.contact-item-text > span.box > span {
  text-align: left;
}
.contact-item-text > span.box > span:nth-child(1) {
  margin-right: 5px;
}
@media (max-width: 768px) {
  .contact-item-text > span.box {
    justify-content: center;
  }
}
.contact-list {
  align-items: initial;
}
.contact-list .contact-item .contact-item-text {
  display: flex;
  justify-content: center;
}
.contact-list .contact-item .contact-item-text p:nth-child(1) {
  margin-right: 5%;
}
@media (min-width: 1025px) {
  .contact-list .contact-item {
    width: 37%;
    padding: 2%;
  }
  .contact-list .contact-item:nth-child(1) {
    width: 22%;
  }
}
@media (max-width: 1024px) {
  .contact-list .contact-item {
    width: 100%;
    margin-bottom: 2%;
  }
}
